# Xw_TypeOfMapping.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Xw_TypeOfMapping { Xw_TOM_HARDRAMP, Xw_TOM_SIMPLERAMP, Xw_TOM_BESTRAMP, Xw_TOM_COLORCUBE, Xw_TOM_READONLY }
| Definition of the visual type . More...

## Enumeration Type Documentation

enum Xw_TypeOfMapping

Enumeration values:

  Xw_TOM_HARDRAMP |
  Xw_TOM_SIMPLERAMP |
  Xw_TOM_BESTRAMP |
  Xw_TOM_COLORCUBE |
  Xw_TOM_READONLY |